Joltio Data / data.coverage.units

Read I90 coverage for units and dates

Read I90 coverage for units and dates.

GET /v1/data/coverage/units

Authentication
X-API-Key / Bearer
Formats
JSON
Rows per query
Not applicable

Parameters

NameTypeLocation
unitsstringquery
fromstringquery
tostringquery
localestringquery

Responses

200OK
401unauthorized: An API key or Bearer token is required.

curl

curl -X GET 'https://api.joltio.app/v1/data/coverage/units?units=ABC&from=2026-01-01&to=2026-01-31' -H 'X-API-Key: $JOLTIO_API_KEY'

Python

from joltio import Client
with Client() as j:
    result = j.get('/v1/data/coverage/units?units=ABC&from=2026-01-01&to=2026-01-31')

OpenAPI 3.1 · /data/openapi.json